@media(min-width:768px){
    .navbar-collapse, .container-fluid{
        padding: 0;
    }
}

@media(min-width:991px) and (max-width:1199px){
    body{
        font-size: 13px;
    }
    .container {
        width: 100%;  
    }
    .navbar-right {
        margin-right: 0;
    }
    .navbar-collapse {
        padding-right: 0;
        padding-left: 0;
    }
    header .navigation .nav > li > a {
        padding: 24px 7px;
    }
    .banner {
        position: relative;
        height: auto;
        overflow: hidden;
        max-height: 420px;
    }
    .banner .banner-text {
        position: absolute;
        top: 27%;
        font-family: 'Open Sans Condensed', sans-serif;
    }



}
@media(max-width:1024px){
    header .navigation .nav > li > a {
        padding: 24px 5px;
    }
    header .logo-text p {
        font-size: 12px;
    }
    .col-cut{
        padding-right: 0;
        padding-left: 0;
    }
    .container-fluid {
        padding-right: 0;
        padding-left: 0;
    }
    header figure{
        padding-left: 30px;
    }
    .navbar {
        padding-right: 30px;
    }

    .photogallery h4 {
        font-size: 13px;
    }
    .top-footer {
        height: auto;
    }
    .courses h2::before {
        left: 37%;
    }
    .courses h2::after {
        right: 37%;
    }
    .welcome h3::after {
        left: 4%;
    }
    .enrollment {
        width: 90%;
    }
    .welcome {
        background-size: cover;
    }
    .banner {
        position: relative;
        height: auto;
        overflow: hidden;
        max-height: 420px;
    }
    .banner .banner-text {
        position: absolute;
        top: 27%;
        font-family: 'Open Sans Condensed', sans-serif;
    }

}
@media(min-width:769px) and (max-width:990px){
    .top-footer .upcoming-news, .top-footer .fb-item{
        margin-top: 20px;
    }





}
@media(max-width:900px){
}
@media(max-width:768px){
    .container{
        width: 100%;
    }
    header .logo-text {
        padding-top: 13px;
    }
    header .logo-text p {
        font-size: 10px;
    }
    .navbar-collapse {
        padding-right: 0;
        padding-left: 0;
    }
    .navigation ul li a{
        font-size: 13px;
    }
    header .navigation .nav > li > a {
        padding: 14px 4px;
    }
    .banner .banner-text {
        top: 25%;
    }
    .courses h2::before {
        left: 32%;
    }
    .courses h2::after {
        right: 32%;
    }
    .testimonials .main-testi {
        background-size: cover;
    }
    .top-footer .upcoming-news, .top-footer .fb-item{
        margin-top: 20px;
    }
    .inner-page .team-member figure {
        width: 100%;
    }
    .inner-page .team-member .team-description {
        min-height: 152px;
    }
    .gallery-page .gallery-content .big-images figure {
        height: 336px;
    }
    .gallery-page .gallery-content .small-images figure {
        height: 110px;
    }
    .contact-page .contact-here h3 {
        margin-left:0;
    }
    .contact-page .contact-content .contact-here ul {
        margin: 0;
    }
    .banner {
        max-height: 320px;
    }
    .welcome h3::after {
        display: none;
    }


}

@media(max-width:700px){

}
@media(min-width:639px) and (max-width:767px){
}
/*iphone 5 and android lanscape and nexus 7 potrait*/
@media(max-width:640px){
    header .logo-text p {
        font-size: 15px;
    }
    .navbar-brand {
        width: 100%;
        float: none;
        height: auto;
        padding: 15px;
        font-size: 15px;
    }



    header figure {
        padding-left: 0;
    }

    .navbar-brand ul li{
        display: inline-block;
    }
    .navbar-brand ul .logo2{
        width: 17%;
    }
    .navbar-header{
        position: relative;
    }
    .navbar-brand ul .logo-text2{
        width: 60%;
        position: absolute;
        top: 20px;
    }
    .navbar-brand ul li p span{
        color: #f5821f;
    }
    .navbar-brand ul li p{
        margin: 0;

    }
    .navbar-nav {
        margin: 0;
    }
    header .navigation {
        padding: 0;
    }
    .container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
        margin-right: 0;
        margin-left: 0;
    }
    .navbar {
        padding-right:0;
    }
    .navbar-nav li{
        display: block;
    }
    header .navigation .nav > li > a {
        padding: 14px 30px;
        font-size: 15px;
    }
    .courses h2::before {
        left: 29%;
    }
    .courses h2::after {
        right: 29%;
    }
    .navbar-toggle{
        margin-top: 25px;
    }
    .navbar-default .navbar-toggle, .navbar-default .navbar-toggle {
        background-color: #fff;
        transition: 0.3s all ease-in
    }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: #A8CF45;
    }
    .navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar{
        background-color: #fff;
        transition: 0.3s all ease-in
    }
    .navbar-default .navbar-toggle .icon-bar:hover {
        background-color: #fff;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #A8CF45;
    }
    .navbar-default .navbar-toggle {
        border-color: #A8CF45;
    }
    .banner .banner-text h1 {
        font-size: 42px;
        line-height: 38px;
    }
    .banner .banner-text h3 {
        font-size: 22px;
        line-height: 24px
    }
    .courses .children-music {
        width: 80%;
        margin: 70px auto;
    }
    .courses {
        padding-bottom: 10px;
    }
    .testimonials .main-testi {
        width: 80%;
        margin: 0px auto;
    }
    .testimonials .photogallery h2 {
        margin-top: 30px;
    }
    footer .quick-links{
        width: 49%;
        float: left;
    }
    footer .contact-details{
        width: 49%;
        float: left;
    }
    footer .upcoming-news{
        width: 60%;
        float: left;
    }
    footer .fb-item{
        width: 39%;
        float: left;
    }
    .about-page .about-list .nav-pills > li {
        display: inline-block;
    }
    .about-content {
        padding: 30px 0;
    }
    .about-content h3 {
        margin-top: 20px;
    }
    .inner-page .team-member {
        width: 30%;
        float: left;
        margin: 9px;
    }
    #course5 figure{
        margin-bottom: 30px;
    }
    .inner-page .nav-pills {
        border-right: none;
        padding-bottom: 30px;
    }
    .fees-page .new-detail {
        padding: 20px 0;
    }
    .detail-page .new-detail {
        padding: 30px 0;
    }
    .enrollment {
        width: 100%;
    }
    .news-page .news-content {
        padding: 30px 0;
    }
    .news-page .news-item figure{
        margin-bottom: 20px;
    } 
    .event-wrap figure{
        margin-bottom: 20px;
    }
    .gallery-page .gallery-content .big-images figure {
        width: 33%;
        float: left;
        height: 300px;

    }
    .gallery-page .gallery-content .small-images {
        margin-left: 50px;
    }
    .gallery-page .gallery-content .small-images figure {
        height: 135px;
        width: 45%;
        float: left;
        margin: 0 5px;

    }
    .contact-page .view-map .map-wrap {
        padding: 20px;
        margin: 20px;
    }
    .contact-here{
        margin-top: 30px;
    }
    .contact-page .contact-content {
        margin-top: 30px;
        width: 80%;
        margin: 10px auto;
    }
    .termdates table {
        width: 100%;
    }

    .banner {
        max-height: 280px;
    }
    .testimonials .btn-green{
        margin-top: 30px;
    }


}
@media(min-width:641px) and (max-width:769){

}
@media(max-width:600px){
}

@media(max-width:480px){
    .banner .banner-text {
        display: none;
    }
    .welcome h3 {
        font-size: 17px;
    }
    .courses h2::before {
        left: 21%;
    }
    .courses h2::after {
        right: 21%;
    }
    .courses {
        padding: 30px 0;
    }
    .courses .children-music {
        margin-top: 0;
        margin-bottom: 100px;
    }
    footer .quick-links{
        width: 100%;
        float: none;
    }
    footer .contact-details{
        width: 100%;
        float: none;
        margin-top: 20px;
    }
    footer .upcoming-news{
        width: 100%;
        float: none;
    }
    footer .fb-item{
        width: 100%;
        float: none;
    }
    .gallery-page .gallery-content .big-images figure {
        width: 80%;
        float: none;
        margin: 5px auto;
        height: 538px;
    }
    .gallery-page .gallery-content .small-images figure {
        height: 214px;
        width: 80%;
        float: none;
        margin: 5px auto;
    }
    .gallery-page .gallery-content .small-images {
        margin-left: 0;
    }
    .contact-page .view-map h3 {
        font-size: 26px;
    }
    .testimonials {
        padding: 30px 0;
    }
    .inner-page .team-member {
        width: 100%;
        float: none;
        margin: 5px 0;
    }
    .inner-page .team-member figure {
        height: auto;
    }
    .inner-page .team-member .team-description {
        min-height: 55px;
    }
    .banner {
        max-height: 200px;
    }

}
@media(max-width:599px) and (min-width:481){


}

@media(max-width:380px){
    body{
        font-size: 13px;
    }
    h1 {
        font-size: 24px;
    }
    h5 {
        font-size: 13px;
    }
    .navbar-brand {
        font-size: 11px;
    }
    .navbar-brand ul .logo-text2 {
        top: 3px;
    }
    .navbar-toggle {
        margin-top: 6px;
    }
    .contact-page .view-map .map-wrap {
        padding: 15px;
        margin: 0px;
    }
    .contact-page .contact-content {
        width: 100%;
    }
    .contact-page .view-map {
        padding: 30px 0;
    }
    .welcome h3 {
        font-size: 13px;
    }
    .courses h2::before {
        left: 11%;
    }
    .courses h2::after {
        right: 11%;
    }
    .courses .children-music {
        width: 100%;
    }
    .nav > li > a {
        padding: 10px 6px;
    }
    .about-content {
        padding: 20px 0;
    }
    .about-content h3 {
        font-size: 22px;
    }
    .course-page .courses-content h3 {
        font-size: 20px;
    }
    .inner-page h4 {
        font-size: 12px;
    }
    .course-page .course-wrap p {
        margin: 10px;
    }
    .testimonials .main-testi {
        width: 100%;
    }
    .banner {
        max-height: 130px;
    }

}

/*iphone4 potrait(optional)*/
@media(max-width:320px){
    h2 {
        font-size: 20px;
    }
    .navbar-brand {
        font-size: 9px;
    }
    .nav > li > a {
        padding: 10px 3px;
    }
    .navbar-collapse.in {
        overflow-y: inherit;
    }
    .welcome h3::after {
        left: 0%;
        top: 100%;
    }
    .welcome h3 {
        margin: 10px 0;
    }
    .courses h2::before {
        left: 7%;
    }
    .courses h2::after {
        right: 7%;
    }
    .inner-page .nav-pills {
        padding-bottom: 0px;
    }
    .inner-page .nav-pills {
        padding-bottom: 0px;
    }
    .detail-page .new-detail h3 {
        font-size: 20px;
        color: #555;
    }
    .gallery-page .gallery-content .big-images figure {
        height: 345px;
    }
    .gallery-page .gallery-content .small-images figure {
        height: 155px;
    }

}

/*nexus 7 potrait(optional)*/
@media (max-width: 603px){
}

@media (min-width: 768px) {

}